Subject: bug#44595: [PATCH 1/1] gnu: transmission: Move remaining GUI-related files to "gui" output.

From: Leo Prikler <[email-masked]>
Date: Sun, 22 Nov 2020 01:03:11 +0100

Hi,

I believe this patch inadvertently broke localization for transmission-
gtk – or at least I'm recently seeing the English version despite the
localization files being present and my locale not being set to English
.  There is probably a bindtextdomain call somewhere, that is not
accurately patched and hence refers to "out" instead of "gui".

Regards, Leo